@font-face {
	font-family: 'Muli';
	src: url(/Muli-Regular.ttf) format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Muli';
	src: url(/Muli-Bold.ttf) format('truetype');
	font-weight: bold;
	font-style: normal;
}
html {
	overflow-y: scroll;
}
body {
	margin : 0px;
	background-color: #DDDDDD;
	font-family : 'Muli';
}
/*
	colours:
	background-color: #c40000;
*/



div.glenix div.labeldiv {
	margin: 0px;
	float: left;
	width: 60%;
}
div.glenix input[type=text] {
	margin: 0px;
	width: 37%;
}
div.glenix input[type=password] {
	margin: 0px;
	width: 37%;
}
h1, h2, h3, h4, h5, h6 {
	color: #444444;
	font-weight: normal;
}
h1 {
	font-size: 28px;
}
h2 {
	font-size: 24px;
}
h3 {
	font-size: 20px;
}
h4 {
	font-size: 16px;
}
h1.contentHeading, h1.homepagecontentHeading {
	color: #333333;
	font-weight: normal;
}
div.homepagecontentText p {
	color: #000000;
	font-weight: normal;
	font-size: 16px;
}
a {
	/* color: #3E7CC7;*/
	text-decoration: none;
   	color: #003593;
}
a:hover {
	/* color: #003593; */
	/* color: #001A6F; */
	color: #3E7CC7;
}
td {
	padding: 5px;
}
.odd {
	background-color: #e6eaf2;
}
.even {
	background-color: #f2f6fa;
}



/* main content */
div.webPageSection {
	text-align: center;
	background-color: #ffffff;
}
div.webPage {
	display: inline-block;
	width: 980px;
	text-align: left;
}
div.webPageContentPlaceholder {
	float: left;
	width: 800px;
	padding-left: 10px;
	padding-right: 10px;
}
div.homepagePlaceholder {
	float: left;
	margin-left: 0px;
	width: 980px;
}

/* side menu */
div.wpSideMenu {
	float: left;
	width: 145px;
	background-color: #f2f6fa;
	padding-left: 5px;
	padding-right: 5px;
	margin-top: 20px;
}
div.wpSideMenu h3 {
	margin-left: 5px;
}
div.wpSideMenu p {
	margin-left: 5px;
}
div.wpSideMenuItem {
	border-bottom: 1px solid #cccccc;
}
div.wpSideMenuItem.active {
	background-color: #e6eaf2;
}
div.wpSideMenuItem div.Level1 {
	padding-left: 0px;
}
div.wpSideMenuItem div.Level2 {
	padding-left: 10px;
}
div.wpSideMenuItem div.Level3 {
	padding-left: 20px;
}
div.wpSideMenuItem div.Level4 {
	padding-left: 30px;
}
div.wpSideMenuItem p {
	margin: 5px;
}
div.wpSideMenuItem div.glenix div.labeldiv {
	width: 100%;
}
div.wpSideMenuItem div.glenix input[type=text] {
	width: 100%;
}


/* login control */
div.loginSectionOuter {
	text-align: center;
}
div.loginSection {
	display: inline-block;
        width: 960px;
        text-align: left;
}
div.loginMessage {
	float: left;
	padding-top: 10px;
	padding-bottom: 5px;
}
form.loginForm {
	float: left;
	margin: 5px;
	margin-left: 15px;
}


/* Header */
div.pageHeaderSection {
	text-align: center;
	/* background-color: #fde7dd; */
	background-color: #f2f6fa;
	border-bottom: 1px solid #9999aa;
}
div.pageHeader {
	display: inline-block;
        width: 960px;
        text-align: left;
}
div.headerLinksSection {
	float: right;
	font-size: 16px;
	margin-left: 40px;
	margin-top: 5px;
	/* font-weight: bold; */
	/* background-color: #fff5f5;
	border-width: 0px 4px 4px 4px;
	border-style: solid;
	border-color: #fff4f4; */
}
div.headerLink {
	margin-top: 15px;
}
div.headerLink a {
   	color: #003593;
	text-decoration: none;
}
div.headerLinkSpacer {
	float: left;
	margin: 8px 10px 8px 10px;
	color: #CCCCCC;
}
div.logo {
	float: left;
	margin-top: 20px;
	margin-bottom: 10px;
	height: 60px;
	width: 200px;
	clear: both;
}
div.logo a {
	/* color: #000000; */
	color: #003593;
	text-decoration: none;
}
/*
div.logobox {
	float: left;
	margin-right: 5px;
	font-size: 30px;
	font-weight: bold;
	text-align: center;
	width: 30px;
	border: 2px solid #dd7777;
	background-color: #fffefe;
}
*/
div.taglineouter {
	float: left;
	margin-top: 15px;
	margin-left: 20px;
}
div.tagline {
	font-size: 18px;
	/* font-weight: bold; */
	color: #333333;
}

/* Footer */
div.pageFooterSection {
	text-align: center;
        border-top: 2px solid #9999aa;
}
div.pageFooter {
	display: inline-block;
	width: 960px;
	text-align: left;
}
div.footerColumn {
	float: left;
	width: 30%;
	margin-right: 3%;
	margin-top: 15px;
}
div.footerColumnText {
	margin-top: 5px;
}
div.footerCentered {
	margin-top: 5px;
	text-align: center;
}


/*
h1, h2, h3, h4, h5, h6 {
	margin-top: 0px;
}
div[name="fas:wwwPageContent"] {
	margin-top: 10px;
}
*/
/* F logo colors
   001A6F
   003593
   3E7CC7
   7AA3DB
   B0C9E8 */
/*
lighter
F0F4F8
D1DFED

*/

